package com.sf._05_uuid;

import java.util.UUID;

public class Test {
    public static void main(String[] args) {
        // 通过uuid 创建唯一标识 字符串
        String s = UUID.randomUUID().toString();
        String replaceStr = s.replace("-", "");
        System.out.println(s);
        System.out.println(replaceStr);
    }
}
